<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>frames</key>
	<dict>
		<key>BarB_Fill_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{580,326},{601,21}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{601,21}}</string>
			<key>sourceSize</key>
			<string>{601,21}</string>
		</dict>
		<key>BarB_Frame_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{1262,215},{616,36}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{616,36}}</string>
			<key>sourceSize</key>
			<string>{616,36}</string>
		</dict>
		<key>BarB_Handle_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{841,548},{85,85}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{85,85}}</string>
			<key>sourceSize</key>
			<string>{85,85}</string>
		</dict>
		<key>Btn_Cancel_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{0,548},{287,87}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{287,87}}</string>
			<key>sourceSize</key>
			<string>{287,87}</string>
		</dict>
		<key>Btn_Close_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{1279,326},{52,52}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{52,52}}</string>
			<key>sourceSize</key>
			<string>{52,52}</string>
		</dict>
		<key>Btn_Close_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{1183,326},{94,94}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{94,94}}</string>
			<key>sourceSize</key>
			<string>{94,94}</string>
		</dict>
		<key>Btn_Confirm_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{575,0},{287,87}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{287,87}}</string>
			<key>sourceSize</key>
			<string>{287,87}</string>
		</dict>
		<key>Btn_History_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{289,548},{94,94}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{94,94}}</string>
			<key>sourceSize</key>
			<string>{94,94}</string>
		</dict>
		<key>Btn_Large_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{0,215},{715,101}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{715,101}}</string>
			<key>sourceSize</key>
			<string>{715,101}</string>
		</dict>
		<key>Btn_Paytable_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{362,326},{94,94}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{94,94}}</string>
			<key>sourceSize</key>
			<string>{94,94}</string>
		</dict>
		<key>Btn_Quit_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{717,215},{94,94}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{94,94}}</string>
			<key>sourceSize</key>
			<string>{94,94}</string>
		</dict>
		<key>Btn_Rule_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{266,326},{94,94}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{94,94}}</string>
			<key>sourceSize</key>
			<string>{94,94}</string>
		</dict>
		<key>Btn_SoundOFF_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{1333,326},{94,94}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{94,94}}</string>
			<key>sourceSize</key>
			<string>{94,94}</string>
		</dict>
		<key>Btn_SoundON_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{484,326},{94,94}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{94,94}}</string>
			<key>sourceSize</key>
			<string>{94,94}</string>
		</dict>
		<key>Btn_Spin_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{908,0},{214,213}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{214,213}}</string>
			<key>sourceSize</key>
			<string>{214,213}</string>
		</dict>
		<key>Divider_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{1129,548},{281,4}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{281,4}}</string>
			<key>sourceSize</key>
			<string>{281,4}</string>
		</dict>
		<key>Divider_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{0,661},{717,5}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{717,5}}</string>
			<key>sourceSize</key>
			<string>{717,5}</string>
		</dict>
		<key>Frame_Assets_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{871,215},{356,109}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{356,109}}</string>
			<key>sourceSize</key>
			<string>{356,109}</string>
		</dict>
		<key>Frame_Auto_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{1218,0},{180,181}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{180,181}}</string>
			<key>sourceSize</key>
			<string>{180,181}</string>
		</dict>
		<key>Frame_Number_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{928,548},{199,111}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{199,111}}</string>
			<key>sourceSize</key>
			<string>{199,111}</string>
		</dict>
		<key>Frame_Tip_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{0,326},{220,220}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{220,220}}</string>
			<key>sourceSize</key>
			<string>{220,220}</string>
		</dict>
		<key>Frame_Title_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{1429,326},{360,108}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{360,108}}</string>
			<key>sourceSize</key>
			<string>{360,108}</string>
		</dict>
		<key>Frame_Title_02.png</key>
		<dict>
			<key>frame</key>
			<string>{{479,548},{360,108}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{360,108}}</string>
			<key>sourceSize</key>
			<string>{360,108}</string>
		</dict>
		<key>Icon_Balance_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{0,0},{27,27}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{27,27}}</string>
			<key>sourceSize</key>
			<string>{27,27}</string>
		</dict>
		<key>Icon_Bet_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{458,326},{24,28}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{24,28}}</string>
			<key>sourceSize</key>
			<string>{24,28}</string>
		</dict>
		<key>Icon_Menu_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{813,215},{56,49}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{56,49}}</string>
			<key>sourceSize</key>
			<string>{56,49}</string>
		</dict>
		<key>Icon_Minus_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{1124,0},{92,92}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{92,92}}</string>
			<key>sourceSize</key>
			<string>{92,92}</string>
		</dict>
		<key>Icon_Plus_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{385,548},{92,92}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{92,92}}</string>
			<key>sourceSize</key>
			<string>{92,92}</string>
		</dict>
		<key>Icon_Win_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{1229,215},{31,31}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{31,31}}</string>
			<key>sourceSize</key>
			<string>{31,31}</string>
		</dict>
		<key>Square_01.png</key>
		<dict>
			<key>frame</key>
			<string>{{563,0},{10,10}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{10,10}}</string>
			<key>sourceSize</key>
			<string>{10,10}</string>
		</dict>
		<key>toast .png</key>
		<dict>
			<key>frame</key>
			<string>{{29,0},{532,132}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{532,132}}</string>
			<key>sourceSize</key>
			<string>{532,132}</string>
		</dict>
		<key>toast _Turbooff.png</key>
		<dict>
			<key>frame</key>
			<string>{{222,326},{42,42}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{42,42}}</string>
			<key>sourceSize</key>
			<string>{42,42}</string>
		</dict>
		<key>toast _Turboon.png</key>
		<dict>
			<key>frame</key>
			<string>{{864,0},{42,42}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceColorRect</key>
			<string>{{0,0},{42,42}}</string>
			<key>sourceSize</key>
			<string>{42,42}</string>
		</dict>
	</dict>
	<key>metadata</key>
	<dict>
		<key>format</key>
		<integer>2</integer>
		<key>realTextureFileName</key>
		<string>CommonUI_02.png</string>
		<key>size</key>
		<string>{1880,666}</string>
		<key>textureFileName</key>
		<string>CommonUI_02.png</string>
	</dict>
</dict>
</plist>
